* {
	font-family		:	Arial;
}

body {
	margin			:	0px;
	background              :       #61829E;
}

body,
td {
	font-size		:	12px;
	color			:	#595959;
}

#top_cell{
        background              :       url(../images/bg.jpg);
}

#menu_right{
        background              :       url(../images/right.gif);
	width			:	13px;
}

#menu_left{
        background              :       url(../images/left.gif);
	width			:	13px;
}

#top_menu ul.menu {
        list-style              :       none;
        padding                 :       0px;
        margin                  :       0px;
        height                  :       21px;
}

#top_menu ul li {
        display                 :       block;
        padding                 :       0px;
        margin                  :       0px;
        line-height             :       21px;
        float                   :       left;
        width                   :       145px;
        text-align              :       center;
}

#top_menu ul a {
        color                   :       #000;
	font-weight		:	bold;
	font-size		:	14px;
        text-decoration         :       none;
        display                 :       block;
        width                   :       100%;
        height                  :       100%;
        /*background              :       #E7E7E7;*/
        background              :       url(../images/mid.gif);

}

#top_menu ul a:hover {
	color			:	#3A3A3A;
        background              :       url(../images/mid-over.gif);
}

#content{
	width			:	800px;
        vertical-align          :       top;
        padding-left            :       100px;
        padding-right           :       60px;
        padding-top             :       15px;
        text-align              :       justify;
        background              :       #FFF;
        background              :       url(../images/bg.jpg);
}

td.contentheading{
        font-size               :       20px;
        color                   :       #404040;
}

div.componentheading{
        font-size               :       20px;
        color                   :       #404040;
}


#footer{
	color			:	#FFF;
        vertical-align          :       middle;
        text-align              :       center;
        height                  :       125px;
        background-image        :       url(../images/foot.jpg);
        font-size               :       10px;
}

#footer a {
	color			:	#FFF;	
}

#footer a:hover {
	color			:	#AAAAAA;	
	font-style		: 	italic;
}




